<?php 
/**
 * Frontpage
 *
 * @package passport
 * @subpackage passport
 * @since Passport v.1.0.
 * 
**/

// Conditional display within front-page.php
// Method 2: including any page template
if ( 'posts' == get_option( 'show_on_front' ) ) {
    include( get_home_template() );
} else {
    include( get_page_template() );
}